# textdomain: hades_game_meta
Hades Revisited=Hades Revisited
You’ve stranded on the planet Hades. Use your limited supplies to survive and use terraforming and landscaping to create a beautiful habitable place.=Sie sind auf dem Planeten Hades gestrandet. Benutzen Sie Ihre begrenzten Ressourcen zum Überleben und erschaffen Sie mittels Terraforming und Landscaping einen schönen bewohnbaren Ort.
